.cover {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 150%;
}

.cover .hi {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 24px;
    line-height: 26px;
    text-align: center;
    max-width: 70% !important;
}


/*-----------remove on reset above max width for FLIPIFLOPI HEADER------*/

.cs_video_wrap .banner_img {
    min-height: 90vh !important;
}


/*-----------remove on reset above top 35% to 5%------*/

.cover .hi span {
    color: #ff0;
    cursor: pointer;
    text-decoration: underline;
}

.cover .hi em {
    font-style: normal;
}

.cover .hi em.hidden {
    display: none;
}

.tv {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.tv .screen {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    margin: auto;
    opacity: 0;
    transition: opacity .5s;
}

.tv .screen.active {
    opacity: 1;
}

.pictureFrame:hover {
    cursor: pointer;
}

.videoBanner {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 199;
    display: none;
}

.videoBanner .closeIcon {
    position: absolute;
    right: 15px;
    top: 15px;
    width: 3rem;
    z-index: 200;
}

.videoBanner .closeIcon:hover {
    cursor: pointer;
}

.videoBanner iframe {
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 50%;
    transform: translateY(-50%);
}

#playVideo1 img {
    width: 120px;
    bottom: 0;
    left: 50%;
    right: 50%;
}

.cleanseas_video {
    height: 450px;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
}

.cs_video_wrap .cleanseas_video {
    height: 100vh;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
}

.tv {
    display: none;
}

@media only screen and (min-width: 60px) and (max-width: 740px) {
    .cover .hi {
        max-width: 94% !important;
    }
}